#collectionBlock {
	margin-top: 24px;
	position: relative;
	overflow: hidden;
	color: #888;
	font-size: 12px;
	line-height: 16px;
	background-color: #ffffff;
}

#collectionBlock .sideBlockContent{
	border: 1px solid #e7e8ea;
	padding: 12px;
}

#collectionBlock .item{
	margin-top: 12px;
	overflow: hidden;
	text-align: center;
}

#collectionBlock .item:first-child{
	margin-top: 0px;
}

#collectionBlock .name{
	-webkit-transition: 0.2s all ease-in-out;
	-o-transition: 0.2s all ease-in-out;
	transition: 0.2s all ease-in-out;
	display: block;
	margin-bottom: 8px;
	color: #000000;
	font-size: 13px;
	line-height:20px;
}

#collectionBlock .description{
	height: 48px;
    overflow: hidden;
}

#collectionBlock .link{
	text-decoration: none;
}

#collectionBlock .link:hover{
	color: #000000;
}

#collectionBlock .picBlock{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	/*width: 80px;
	height: 80px;*/
	line-height: 70px;
	display: inline-block;
	vertical-align: top;
	border: 1px solid #e7e8ea;
	/*margin-right: 6px;
	text-align: center;*/
}

#collectionBlock .picBlock img{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
}


#collectionBlock .picBlock:hover img{
	opacity: 0.8;
}

#collectionBlock .tools{
	vertical-align: top;
	display: inline-block;
	width: 100%;
}

#collectionBlock .tools .date {
	margin-bottom: 6px;
	display: block;
	color: #888888;
}
#collectionBlock .heading {
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-family: "roboto_ltregular";
    text-decoration: none;
    padding-left: 24px;
    line-height: 65px;
    font-weight: 400;
    font-size: 18px;
    display: block;
    height: 65px;
    color: #ffffff;
    text-align: left;
}